body{
  min-height:100vh;
  display:flex;
  flex-direction:column;
  margin:0;
  color:violet;
}

header{
  background-color:# FF69B4;
  height:10vh;
  padding:0px;
  position:fixed;
  top:0;
  width:100%;
  margin:0;
}

.main-nav{
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
  height: 10vh;
  align-items: center;
  box-shadow: 0 0 50px rgba(128,0,128,1);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.main-nav a{
  text-decoration:none;
  color:antiquewhite;
  font-size:2vh;
  transition:font-size 0.9s;
}

li{
  padding-right:1%;
  padding-left:1%;
  height:10vh;
  align-items:center;
  align-content:center;
  width:100px;
  text-align:center;
  transition:background-color 1.5s;
}

.main-nav a:first-child{
  margin-left:0;
  margin-right:auto;
}

img{
  height:50px;
  border-radius:50%;
}

li:hover{
  background-color:Pink;
}

a:hover{
  font-size:20px;
}
html{
  scroll-behavior:smooth;
}